.respuesta{
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-size: 20px;
  color: darkcyan;
}

.card {
  display:inline-block;
  width: 18%;
  height: 5%;
  /* border: 2px solid rgb(13, 4, 4);  */
  /* margin: 10px 10px; */
  /* float: left; */
  border-radius: 20px;
  /* background-color: white; */
  /* margin-right: 20px; */
  /* border: 2px solid black; */
  /* margin-left:5%; */
  transition: transform .2s; 
  background-color:white;
  margin: 3%;
}

.img-avatar {
  width: 100%;
  /* background-color: white; */
  /* background:cover; */
 
}
.card:hover {
  transform: scale(1.1); 
}

.card img {
  width: 100%;
  border-radius: 20px;
  border-bottom-left-radius:0px;
  border-bottom-right-radius:0px;
  margin-bottom: 0px;
 
}

.tarjetas{
  display: block;
}

.container {
  width: 100%;
  background-color: white;
  /* margin-top: -5px; */
  
  border-radius: 20px;
  border-top-left-radius:0px ;
  border-top-right-radius:0px ;
  display: block;
}

.container .titulo {
  background-color: white;
  text-align: center;
  font-size: 20px;
  font-family:'Arial Narrow', Arial, sans-serif;
  color: darkgray;
  width: 100%;

}
.imagenes{
  display: block;
}
.titulo{
  background-color: white;
  
}
.texto{
  background-color: white;
  font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-weight: bold; 
  font-size: 20px;
  margin-left: 15%;


}
.container .texto-secundario {
  color: gray;
  background-color:white;
}

.btn-ver-mas {
  width: 100%;
  height: 50px;
  color:white;
  /* border: 2px solid #008CBA;  */
  border: 2px solid #29ABE2;
  background-color:#29ABE2;
  /* padding: 15px 32px; */
  text-align: center;
  font-size: 17px;
  /* margin: 4px 2px; */
  cursor: pointer;
  /*width: 100%;*/
  display: block;

  /* margin-top: -7px; */
  /* margin-bottom:-17px; */
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

.btn-ver-mas:hover {
  background-color: #008CBA;
  border: 2px solid #008CBA;
  color: white;
}
